html, body
{
	height: 				100%;
	margin: 				0;
	padding: 				0;
	background-color: 		#041523;
	font-family:			Trebuchet MS, Arial, Helvetica, sans-serif;
}

.wholePage
{
	height: 				100%;
	background-image:		url('bg.jpg');
	background-position: 	center top;
	background-repeat: 		no-repeat;
}
.content
{
	margin: 				0 auto;
	padding-top: 			150px;
	width: 					450px;
	font-size: 				9pt;
	color: 					#ffffff;
}
.main
{
	font-size:				11pt;
}
h1
{
	font-size:				14pt;
	margin-top: 			1em;
}
a, a:hover, a:visited
{
	font-weight: 			bold;
	color:					#5f91b7;
	text-decoration:		none;
}
a:hover
{
	color: 					#ffffff;
}
address
{
	font-style: 			normal;
}
.floatLeft
{
	float: 					left;
}

.floatRight
{
	float: 					right;
}